Bug 348201 - Port sendmail to use NSS library for cryptography
Port sendmail to use NSS library for cryptography
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: sendmail (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:22 EDT by Peter Vrabec
Modified: 2014-02-04 13:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:22:58 EDT
sendmail should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Robert Scheck 2008-05-04 07:17:08 EDT
If you really do so, please keep the OpenSSL support in spec file to allow me 
privately easy switching back. IMHO NSS is only one big memory leak.
Comment 2 Bob Relyea 2008-05-14 20:27:31 EDT
Please reference any memory leak bugs in NSS.

NSS goes through extensive testing and is used on a number of servers and is
very sensitive to internal memory leaks, so if you have actual cases where NSS
is actually leaking memory please file the appropriate bugs.

Thanks,

bob

Note You need to log in before you can comment on or make changes to this bug.